Phone:
    BrianCell:
        Contact: Brian
        number: '6107371672'
        type: Cell

    DanCell:
        Contact: Dan
        number: '2672216133'
        type: Cell

    DanOffice:
        Contact: Dan
        number: '2155295555'
        type: Work
    
    DanFax:
        Contact: Dan
        number: '2155299465'
        type: Fax

    ShannonCell:
        Contact: Shannon
        number: '2677333090'
        type: Cell

    NikkiCell:
        Contact: Nikki
        number: '2153273023' 
        type: Cell

<?php for ($i = 50; $i <= 150; $i++): ?>
    customer_phone_<?php echo $i ?>:
        Contact: customer_<?php echo $i."\n" ?>
        number: '5555555555'
        type: Cell
<?php endfor; ?>        